# Refund

Operations related to proposing and retrieving refunds.

## Creates a refund proposal

 - [POST /stores/refund/{payment_id}](https://docs.xmoney.com/crypto_api/reference/refund/createpaymentrefundproposal.md): As a merchant you can only propose refunds; it is ultimately the buyer's decision to either accept or reject it (within a reasonable timeframe).

The following rules apply when proposing a refund:
* Refunds must be enabled for your merchant account.
* There can only be one active refund per payment. A new proposal is only
  allowed if the previous one was rejected.

* The proposed amount must be at least 0.01 and cannot exceed the
  original payment total.

* Refunds are not allowed for payments older than 3 months.
* Offramp payments cannot be refunded.
* A proposal that the buyer does not accept expires after 30 days, after
  which its status becomes expired.

## Returns a refund for the given payment, if there is one

 - [GET /stores/refund/{payment_id}](https://docs.xmoney.com/crypto_api/reference/refund/getpaymentrefund.md)

